tmux

module (bold = default) build dependencies
tmux/2.1/b1 gcc 4.4.7 libevent/2.0.22/b1

also see Using Software.